<?xml version="1.0" encoding="utf-8"?>
<dependencies>
    <iosPods>
        <iosPod name="BigoADS" version="5.1.2"/>
    </iosPods>
    <androidPackages>
        <androidPackage spec="com.bigossp:bigo-ads:5.3.0">
            <repositories>
                <repository>https://repo1.maven.org/maven2/</repository>
            </repositories>
        </androidPackage>
    </androidPackages>
</dependencies>
